[EngineData]
MainRAMBankName=CAR_49_ENG_MB_EE.abk
AuxRAMBankName=CAR_49_ENG_MB_SPU.abk
CarID= 49
GinsuAccel=GIN_BMW_M3.gin
Unk1= 1
GinsuDecelID= 37
AccelFromIdleID= 11
MaxRPM= 6672.000000
MinRPM= 1248.000000
AEMSVol= 22000
GinsuAccelVol= 26000
AccelDeltaRPMThreshold= 100.000000
AEMSMixLRPM= 0.020000
GinsuMixLRPM= 0.900000
AEMSMixSRPM= 0.800000
GinsuMixSRPM= 0.400000
UnkFloat1= 0.250000
UnkFloat2= 0.750000
Unk2= 300
